{
  "about update": "Скорость обновления данных телеметрии и спектров.",
  "and": "и",
  "error": "ОШИБКА",
  "False": "Нет",
  "frequencyUpdate": "Частота обновлений",
  "high": "Выс.",
  "low": "Низ.",
  "mid": "Сред.",
  "name": "Наименование",
  "something went wrong, try again": "Что-то пошло не так",
  "systemMonitoring": "Мониторинг системы",
  "True": "Да",
  "update": "Обновить",
  "value": "Знач."
}